Subject: Re: Job | Customer Support Exective
From: Disha Sahu <[email-masked]>
To: [email-masked]
Date: Thu, 29 Oct 2020 17:26:19 +0530

Not able to view Details? Learn More

Job Title
Job | Customer Support Exective

267 Applicants

View All

Disha Sahu
I want highly rewarding career where I can use my skills and knowledge for organizational and personal growth. I want to enhance my skills and knowledge in the field of Human Resource. Also I want to build leadership skills.

Shortlist

Reject

Current Designation Talent Acquisition Specialist
Current Company Anuva Resource Solutions India
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Noida, Delhi / NCR
Education
MBA/PGDM
pranveer singh institute of technology, kanpur
B.B.A/ B.M.S
jagran institute of management, kanpur
Key Skills
Recruitment, IT Recruitment, Screening, IT Staffing, Technical Recruitment, US Staffing, Talent Acquisition, US IT Staffing, US IT Recruitment, Negotiation Skills

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem